/*
 Media Query general
 ===============================*/

@media only screen and (max-width: 1366px) {}


/*
 Media Query for laptops
 ===============================*/

@media only screen and (min-width: 1224px) and (max-width: 1824px) {
    header h2 {
        margin-top: 75px;
    }
    #home-2 {
        padding: 25px 0 0 0 !important;
    }
    #home-2 .box {
        margin: 15px auto 0;
    }
}


/*
 Media Query bigger screens
 ===============================*/


/*@media only screen and (min-width:1000px) and (max-width:1200px) {
}
@media only screen and (min-width:999px) and (max-width:1024px) {
}*/


/*
 Media Query for wider tablets
 ===============================*/

@media only screen and (min-width: 800px) and (max-width: 1024px) {}


/*
 Media Query for Tablet
 ===============================*/

@media only screen and (min-width: 768px) and (max-width: 999px) {
    #home-1 .box {
        width: 180px !important;
    }

    #home-1 .box .circle {
        height: 180px !important;
        padding: 8px !important;
    }

    #home-2 .col-3{
        width: 25%;
        float: left;
    }
    #home-2 .box {
        width: 160px !important;
    }
    #home-2 .box .circle {
        padding: 5px;
        height: 160px;
    }
    #partners .partners-logos {
        margin-top: 0;
    }
    #partners .p-logo {
        display: inline-block;
    }
}


/*
Media Query for iPad +
 ===============================*/

@media only screen and (min-width: 769px) {}


/*
Media Query for mobile
 ===============================*/

@media only screen and (max-width: 768px) {
    body{
        
    }
    svg{
        display: none;
    }
    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12,
    .spacer {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }
    .container {
        float: none;
        padding: 0 15px;
        overflow: hidden;
    }
    header .container{
        padding: 0;
    }
	header .logo {
		display: block;
		float: none !important;
		margin-top: 5px;
		text-align: center;
	}
    header nav {
        float: none;
        display: none;
        padding: 10px 0;
        background: rgba(0,0,0,0.8);
    }
    header nav ul {
        display: block;
    }
    header nav ul li {
        float: none;
        margin: 0;
    }
    header nav ul li a {
        display: block;
        padding: 8px 0 8px 10px;
    }
	
	header nav ul li a {
		color: #fff;
	}
	
    /* Nav menu */
	.mobile-btn {
		display: block;
		cursor: pointer;
		padding: 8px 8px 2px;
		position: absolute;
		top: 32px;
		left: 20px;
		z-index: 999;
		-webkit-transition: all 0.5s ease 0s;
		-moz-transition: all 0.5s ease 0s;
		-ms-transition: all 0.5s ease 0s;
		-o-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
	}
    .mobile-btn span {
        background: #1d1d1b none repeat scroll 0 0;
        display: block;
        height: 2px;
        margin-bottom: 7px;
        -webkit-transition: all 0.4s ease 0s;
        -moz-transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s;
        -o-transition: all 0.4s ease 0s;
        transition: all 0.4s ease 0s;
        width: 25px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
    }
    .mobile-btn.open {
      transition: all 0.4s ease 0s;
      -webkit-transition: all .4s ease-out;
      -moz-transition: all .4s ease-out;
      -ms-transition: all .4s ease-out;
      -o-transition: all .4s ease-out;
    }
    .mobile-btn.mobile-btn.open span{
      background: #1d1d1b;
    }
    .mobile-btn.open span.first {
      transform: rotate(45deg) translate3d(5px, 10px, 0px);
      -webkit-transform: rotateZ(45deg) translate3d(5px, 10px, 0px);
      transition: all 0.4s ease 0s;
      -webkit-transition: all .4s ease-out;
      -moz-transition: all .4s ease-out;
      -ms-transition: all .4s ease-out;
      -o-transition: all .4s ease-out;
    }
    .mobile-btn.open span.second {
      opacity: 0;
      transition: all 0.4s ease 0s;
    }
    .mobile-btn.open span.third {
      margin-left: 1px;
      margin-top: 0;
      transform: rotate(-45deg) translate3d(2px, -8px, 0);
      -webkit-transform: rotateZ(-45deg) translate3d(2px, -8px, 0);
      transition: all 0.4s ease 0s;
      -webkit-transition: all .4s ease-out;
      -moz-transition: all .4s ease-out;
      -ms-transition: all .4s ease-out;
      -o-transition: all .4s ease-out;
    }
    
    /* Drop Down Menu */
    header nav ul li ul {
        position: relative;
    }
    header nav ul li ul li {
        width: 100%;
    }
    header nav .languages-switcher li {
        display: inline-block;
        margin-right: 25px;
    }
    header nav .languages-switcher li a{
        display: block;
    }
    header nav .languages-switcher li:first-child::after {
        position: absolute;
        top: 8px;
        right: -15px;
        margin: 0;
    }

    /* Home */
    #home-1 {
        padding: 50px 0;
        height: auto;
        max-height: 100%;
    }
    #home-1 .box {
        width: 100px;
    }
    #top .slider {
        height: 300px;
    }
    #top .slider .container {
        overflow: visible;
    }
    #top .slide-text {
        width: 100%;
        top: 140px;
    }
    #top .slide-text h2 {
        font-size: 20px;
        line-height: 25px;
        text-align: center;
        padding: 0 15px;
    }
    #top .slider .women{
        display: none;
    }
    #home-1 .col-4{
        float: left;
        width: 33.3333%;
    }
    #home-1 .col-6{
        float: left;
        width: 50%;
    }	
    #home-1 .box .circle {
        height: 100px;
        padding: 5px;
    }
    #home-1 .box h3, #home-1 .box h3 a {
        font-size: 16px;
    }
    #home-2 .pos-absolute{
        position: relative;
    }
    #home-2 {
        padding: 15px 0;
        height: auto; 
    }
    #home-2 h3 {
        width: 100%;
    }
    #home-2 .box {
        width: 240px;
    }
    #home-2 h3 {
        font-size: 20px;
        line-height: 30px;
    }
    #partners {
        height: auto;
        padding: 20px 0;
    }
    #partners .partners-logos {
        display: block;
    }
    #partners .p-logo {
        margin: 20px 10px;
    }
    #newsletter form input[type="email"] {
        width: 100%;
    }

    /* About */
    .about-nav {
        padding: 20px 0;
    }
    .about-nav ul li {
        display: block;
    }
    #statement .text {
        padding: 40px 15px;
    }
    #our-brands .text {
        padding: 40px 15px;
    }
    #international-partners {
        padding: 20px 0;
    }
    #international-partners .box {
         min-height: inherit; 
    }
    #our-team .box .circle {
        height: 210px;
    }

    /* Training */
    #top .training-top {
        height: 500px;
    }
    .training-top h2 {
        font-size: 22px;
        line-height: 25px;
    }
    .popup {
        width: 90%;
    }

    /* Contact Us */
    .contact-top{
        height: auto !important;
        padding-bottom: 30px;
    }
    .contact-top form {
        padding: 15px;
    }
    .contact-top h2 {
        margin-top: 150px;
    }
    .contact-top form input,.contact-top form select{
        margin: 0 0 10px 0;
    }
    .contact-top form input.name,.contact-top form select, .contact-top form input.number, .contact-top form input.email,
    .contact-top form input.message, .contact-top form input.subject, .contact-top form input[type="submit"] {
        width: 100%;
    }

    /* News and Events */
    #news-and-evetns .loop-events .event-item h4, #news-and-evetns .loop-events .event-item .date,
    #news-and-evetns .loop-events .event-item .location, #news-and-evetns .loop-events .event-item .buttons{
        width: 100%;
    }
    #news-and-evetns .loop-events .event-item h4 {
        margin-bottom: 15px;
    }
    #news-and-evetns .loop-events .event-item .date {
        margin-bottom: 10px;
    }
    #news-and-evetns .loop-events .event-item .location{
        margin-bottom: 10px;
    }
    #news-and-evetns .loop-events .event-item .buttons {
        text-align: center;
    }
    #news-and-evetns .loop-events .event-item .buttons a {
        margin: 0 10px;
    }
    #news-and-evetns .loop-news .news-item .date{
        display: block;
    }
    #news-and-evetns .loop-news .news-item .link-news{
        margin: 10px 0 0 0;
        display: block;
    }

    /* Single News */
    .content-news h3 {
        line-height: 25px;
        padding-bottom: 10px;
    }
    #more-posts .more-posts-box .date{
        display: block;
    }
    #more-posts .more-posts-box .link-news {
        margin: 10px 0 0 0;
        display: block;
    }

    /* Product Page */
    .content-product ul.tabs li {
        display: block;
        padding: 10px 35px;
        margin: 0 10px 5px 10px;
    }
    #products-menu {
        position: relative;
    }
    #products-menu ul li {
        display: block;
    }
    #products-menu ul li  a {
        line-height: 40px;
        height: 40px;
        position: relative;
    }
    #products-menu ul > li a::before {
        content: "+";
        font-size: 20px;
        position: absolute;
        left: 95%;
        top: 0;
    }
    #products-menu ul > li a.open::before {
        content: "-";
    }
    #products-menu .mega-menu ul li a::before, #products-menu ul li a::after{
        content: none;
    }


    #products-menu .mega-menu {
        padding: 10px 0;
        top: 100%;
    }
    #products-menu .mega-menu .row {
        max-width: 100%;
    }
    .pdf-button{
      margin: 0 auto 20px;
      width: 100%;
    }
    .form-button {
        margin: 0 auto;
        width: 100%;
    }

    /* Footer */
    footer {
        padding: 20px 0;
    }
    footer form input,footer form textarea {
        width: 100%;
    }
    footer .col-6 {
        margin-bottom: 0;
    }
    footer .widget{
        width: 100%;
    }
    footer .credit {
        padding: 10px 0 0;
    }

    /* Responsive Videos */
    .video-container { 
        position: relative; 
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
        height: auto;
    } 

    .video-container iframe,
    .video-container object,
    .video-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
	
#partners .partners-logos {
    margin-top: 20px;
}	
}


/*
3.)  Media Query for nexus
 ===============================*/

@media only screen and (max-width: 480px) {}


/*
4.)  Media Query for iphone
 ===============================*/

@media only screen and (max-width: 320px) {}